<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">actualizar software</text>
      <target FeatureID="-1" href="SWUPDATE_HLP_MAIN.html">Actualização de software</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">actualização de software</text>
      <target FeatureID="-1" href="SWUPDATE_HLP_MAIN.html">Actualização de software</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições actualiz. software</text>
      <target FeatureID="-1" href="SWUPDATE_HLP_SETTINGS.html">Defs. actualiz. software</target>
   </keywords>
</keywords>